#!/usr/bin/env node
/*
// 本目录 是管理node 服务器，使用pm2 
// 通过package.json 里script 命令pm2 会调用 processes.json 配置 
// 然后  processes.json 配置  里 script选项会找到 这个文件执行
'use strict';
*/
function start(){
    // require('vite/dist/node/cli');
}
// start();
require('vite/bin/vite.js');